/*<meta name="author" content="Anita Selig"> bodycolor hell: c9ddfc, 5F9BCD, C4D9E1*/

.text            {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #003300;}
.text_fett       {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #003300;}
.textlogo_fett   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000;}
.textlogo_fettgr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #000000;}
.text_fett_rot   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #cc0000;}
.text_tabfett    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #336699;}
.text_titel      {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #003300;}
.text_bildtitel  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #003300;}
.text_bildtitel-weiss  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #ffffff;}
.bannertitel	 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #cc0000;}
.text_white		{font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 13px; color:#ffffff; text-decoration:none;}


.textcomment            {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #993333;}
.textcomment_fett       {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #993333;}
.kursangebot			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #FF0033;}
.kursangebot_fett		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FF0033;}

.link  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold; color: #993333; }
a.link:link    {text-decoration: none; }
a.link:visited {text-decoration: none; }
a.link:hover   {text-decoration: underline; background-color: #ffff66; color: #CC0000; }
a.link:active  {text-decoration: none; }

.link_ohneU  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold; color: #993333; }
a.link_ohneU:link    {text-decoration: none; }
a.link_ohneU:visited {text-decoration: none; }
a.link_ohneU:hover   {text-decoration: underline; background-color: #ffff66; color: #CC0000; }
a.link_ohneU:active  {text-decoration: none; }

.link_fett  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold; color: #003300; }
a.link:link    {text-decoration: none; }
a.link:visited {text-decoration: none; }
a.link:hover   {text-decoration: underline; background-color: #ffff66; color: #CC0000; }
a.link:active  {text-decoration: none; }

.link_lex  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: normal; color: #003300; }
a.link_lex:link    {text-decoration: none; }
a.link_lex:visited {text-decoration: none; }
a.link_lex:hover   {text-decoration: underline; background-color: #ffff66; color: #CC0000; }
a.link_lex:active  {text-decoration: none; }

.link_underline  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: normal; color: #003300; }
a.link_lex:link    {text-decoration: underline; }
a.link_lex:visited {text-decoration: underline; }
a.link_lex:hover   {text-decoration: underline; background-color: #ffff66; color: #CC0000; }
a.link_lex:active  {text-decoration: underline; }

.link_u  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold; color: #ff0000; text-decoration: underline; }
a.link:link    {text-decoration: underline; }
a.link_u:hover   {background-color: #D2D2FF; color: #CC0000; }

.link_text-fett  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px;  font-weight: bold; color: #0000FF; text-decoration: none; }
a.link_text-fett:link    {text-decoration: none; }
a.link_text-fett:visited {text-decoration: none; }
a.link_text-fett:hover   {text-decoration: underline; background-color: #D2D2FF; color: #CC0000; }
a.link_text-fett:active  {text-decoration: none; }

.link-bold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;  font-style: italic; font-weight: bold; color: #0000FF; }
a.link-bold:link    {text-decoration: none; }
a.link-bold:visited {text-decoration: none; }
a.link-bold:hover   {text-decoration: underline; background-color: #CCFFFF; }
a.link-bold:active  {text-decoration: none; }

.text_dunkelblau    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px;  font-weight: normal; color: #0000A0;}
.text_dunkelblau-xs {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  font-weight: normal; color: #0000A0;}
.tab_dunkelblau     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;  font-weight: normal; text-align: left; color: #0000A0;}
.titel              {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px;  font-weight: bold; color: #cc0000;}
.titel_gross-schw   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px;  font-weight: bold; color: #000000;}
.titel-blau         {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px;  font-weight: bold; color: #00509F;}
.titel-hell         {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px;  font-weight: bold; color: #ffffcc;}


.link-quelle {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  font-weight: normal; color: #003300; }
a.link-quelle:link    {text-decoration: none; }
a.link-quelle:visited {text-decoration: none; }
a.link-quelle:hover   {text-decoration: underline; background-color: #CCFFFF; }
a.link-quelle:active  {text-decoration: none; }





/*Schriften für linke Navigationsleiste*/
/*.navlink_einfach {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px;  font-weight: bold; color: #FFFFFF; text-decoration: none; }*/
.neben_lnk	{font-family: Verdana, Arial, Helvetica, sans-serif; color:#003300 /*003399*/; text-decoration:none; font-weight: bold; font-size: 11px; }
	a.neben_lnk:hover  {color: #ff3366; background-color: #FFFFFF; font-weight: bold; }
	a.neben_lnk:active {color: #ccccff;}
.neben_lnk-einfach	{font-family: Verdana, Arial, Helvetica, sans-serif; color:#003300 /*003399*/; text-decoration:none; font-weight: normal; font-size: 11px; }
	a.neben_lnk-einfach:hover  {color: #ff3366; background-color: #FFFFFF; font-weight: normal; }
	a.neben_lnk-einfach:active {color: #ccccff;}

.main_lnkwhite	{font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color:#ffffff; text-decoration:none;}
	a.main_lnkwhite:hover  {color: #cc0000; background-color: #FFcc00; font-weight: bold;}
	a.main_lnkwhite:active {color: #ccccff; background-color: #FFcc00; }

.main_lnkyellow	{font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color:#ffff00; text-decoration:none;}
	a.main_lnkwhite:hover  {color: #cc0000; background-color: #FFcc00; font-weight: bold;}
	a.main_lnkwhite:active {color: #ccccff; background-color: #FFcc00; }
	
/*Schriften für obere Navigationsleiste (Kategorien) Hintergrund für Aktiv: #C4D9E1
.katlink_einfach {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px;  font-weight: bold; color: #FFFFFF; text-decoration: none; }
a.katlink_einfach:hover  {font-size: 15px; color: #ff3366; background-color: #c9ddfc; }
a.katlink_einfach:active {color: #ccccff;}*/





/*<meta name="author" content="Anita Selig"> bodycolor hell: c9ddfc, 5F9BCD, C4D9E1*/
